/*声明*/
.SM{position: fixed;left: 0;top: 0;width: 100%;height: 100%;font-size: 20px;z-index:9998;/* z-index:-1; */background: rgba(0, 0, 0, 0.8);} 
.SM>div{position: absolute;height: 100%;overflow-y: auto;overflow-x: hidden;width: 100%;padding: 90px 0px 60px 0px;} 
.SM .container{height: 100%;display: flex;justify-content: center;align-items: center;}
.SM>div::-webkit-scrollbar-thumb,.SM>div::-webkit-scrollbar{display: none;}

.SM .SM_block{width: 73%;max-width: 1110px;background:#FFF;border-radius: 30px;box-shadow: 0px 7px 33px 0px rgba(0,0,0,0.31);/* overflow: hidden; */}
.SM .SM_block .sm_logo{margin-top: -4.5%;text-align: center;}
.SM .SM_block .sm_logo img{max-width: 278px;width: 28%;}
.SM .SM_block .block_001{padding: 70px 6% 60px 7.5%;background: url(../img/sm_bj.png) no-repeat bottom right;background-size: 28%;}
.SM .SM_block .content_box{overflow-y: auto;height: 56.5vh;margin-right: -20px;padding-right: 40px;}
.SM .SM_block .content_box::-webkit-scrollbar {width: 4px;  height: 1px;}
.SM .SM_block .content_box::-webkit-scrollbar-thumb,.SM .SM_block .content_box::-webkit-scrollbar-thumb:active {background: #01AF42!important;}
.SM .SM_block .content_box::-webkit-scrollbar-track {background: rgba(0, 0, 0, 0.1)!important;}
.SM .title{font-size: 40px;color: #01AF42;text-align: center;margin-bottom: 20px;letter-spacing: 2px;font-weight: bold;}
.SM .content_box p{font-size: 16px;color: #000;line-height: 1.8;text-align: justify;} 
.SM .content_box .content_text1 p{padding-bottom: 15px;}
.SM .content_box .content_text1 div{color: #01AF42;font-weight: bold;border: 1px solid #01AF42;border-radius: 5px;display: inline-block;padding: 5px 10px;margin-bottom: 15px;font-size: 16px;}
.SM .content_box .content_btn{font-size: 20px;color: #fff;background: #01AF42;border-radius: 19px;overflow: hidden;display: inline-block;padding: 4px 18px;margin: 10px 0 15px 0;}
.SM .content_box .content_text2 p{padding-bottom: 7px;text-align: left;}
.SM .content_box .content_text2 span{color: #01AF42;}


.SM .box1 .box1_title{font-size: 24px;font-weight: bold;color: #000;margin-top: 10px;}
.SM .box1 ul{display: flex;flex-wrap: wrap;margin: 0 -25px 10px -25px;}
.SM .box1 ul li{width: 20%;padding:20px 25px;}
.SM .box1 ul li .cz-center{margin-top: 12px;}
.SM .box1 ul li .cz-center .img{width: 35px;margin-right: 7px;}
.SM .box1 ul li .cz-center .text{width: calc(100% - 42px);}
.SM .box1 ul li .t1{font-size: 16px;color: #000;}
.SM .box1 ul li .t2{font-size: 14px;color: #000;}

.SM .bottom_title{font-size: 22px;font-weight: bold;color: #000;margin-top: 10px;text-align: right;}

.SM .close_SM{position: absolute;right: 3%;top: 30px;}
.SM .close_SM img{cursor: pointer;width: 40px;transition: 0.5s;}
.SM .close_SM img:hover{transform: scale(1.08);}

.SM .SM_btn{margin:40px 0 0px 0;text-align: center;}
.SM .SM_btn button{background: #01AF42;border-radius: 27px;color: #fff;font-size: 24px;padding:7px 43px;border: none;font-weight: bold;transition: 0.5s;}
.SM .SM_btn button:hover{transform: scale(1.05);}
.SM .sm_db_bj img{min-height: 25px;object-fit: cover;min-width: 100%;}

.SM_c{animation: sm_c 1s forwards ease-in-out;}
.SM_block{animation: sm_d 1s forwards ease-in-out;}
.SM_close{animation: sm_dc 1s forwards ease-in-out;}

@keyframes sm_c {
  0% {opacity: 1;}
  100% {opacity: 0;}
}
@keyframes sm_d {
  0% {transform: scale(0);opacity: 0;}
  100% {transform: scale(1);opacity: 1;}
}
@keyframes sm_dc {
  0% {transform: scale(1);opacity: 1;}
  100% {transform: scale(0);opacity: 0;}
}
@media (min-width:1199px) and (max-width:1500px){
	.SM .content_box .content_btn {font-size: 18px;margin: 5px 0 10px 0;}
	.SM .box1 .box1_title{font-size: 24px;}
	.SM .box1 ul{margin: 0 -18px 10px -18px;}
	.SM .box1 ul li{padding: 20px 18px;}
	.SM .box1 ul li .cz-center .img{width: 30px;}
	.SM .box1 ul li .cz-center .text {width: calc(100% - 37px);}
	.SM .box1 ul li .t1{font-size: 16px;}
	.SM .box1 ul li .t2{font-size: 13px;}
	.SM .bottom_title{font-size: 20px;}
}
@media (min-width:1199px) and (max-width:1380px){
	.SM .title{font-size: 38px;}
	.SM .content_box p,.SM .content_box .content_text1 div{font-size: 16px;}
	.SM .SM_btn button{font-size: 22px;}
}
@media (min-width:767px) and (max-width:1199px){
	.SM .title{font-size: 36px;}
	.SM .SM_block{border-radius: 25px;width: 82%;}
	.SM .SM_block .sm_logo {margin-top: -4.8%;}
	.SM .SM_block .block_001 {padding: 45px 7.5% 50px 6%;}
	.SM .close_SM img {width: 30px;}
	.SM .content_box p {font-size: 15px;}
	.SM .content_box .content_btn{font-size: 18px;margin: 5px 0 10px 0;}
	.SM .box1 .box1_title{font-size: 20px;}
	.SM .box1 ul{margin: 0 -10px 10px -10px;}
	.SM .box1 ul li{padding: 20px 10px;}
	.SM .box1 ul li .cz-center .img{width: 28px;}
	.SM .box1 ul li .cz-center .text {width: calc(100% - 35px);}
	.SM .box1 ul li .t1{font-size: 15px;}
	.SM .box1 ul li .t2{font-size: 13px;}
	.SM .bottom_title{font-size: 18px;}
	.SM .SM_btn button{font-size: 20px;}
}
@media (min-width:767px) and (max-width:850px){
	.SM .box1 ul li {width: 33.3%;}
}
@media (max-width:767px){
	.SM .SM_block .block_001 {padding: 30px 7% 30px 7%;}
	.SM .SM_block{border-radius: 15px;width: 95%;}
	.SM .SM_block .sm_logo {margin-top: -4.8%;}
	.SM .SM_block .sm_logo img{width: 40%;}
	.SM .SM_block .content_box{height: 48vh;margin-right: -10px;padding-right: 10px;}
	.SM .close_SM{top: 15px;}
	.SM .close_SM img {width: 25px;}
	.SM .title{font-size: 28px;margin-bottom: 10px;}
	.SM .SM_block .content_box{padding-right: 15px;}
	.SM .SM_block .content_box::-webkit-scrollbar {width: 3px;}
	.SM .content_box p {font-size: 15px;}
	.SM .content_box .content_btn{font-size: 15px;margin: 5px 0 10px 0;padding: 3px 10px;}
	.SM .box1 .box1_title{font-size: 18px;}
	.SM .box1 ul{margin: 5px -5px 10px -5px;}
	.SM .box1 ul li{padding: 10px 5px;width: 33.3%;}
	.SM .box1 ul li .cz-center .img{display: none;}
	.SM .box1 ul li .cz-center .text {width: 100%;text-align: center;}
	.SM .box1 ul li .t1{font-size: 14px;}
	.SM .box1 ul li .t2{font-size: 12px;}
	.SM .bottom_title{font-size: 16px;}
	.SM .SM_btn {margin: 25px 0 0px 0;}
	.SM .SM_btn button{font-size: 18px;padding: 7px 35px;}
}